map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 36e9e33d-ac93-4640-ba24-444d31ddc800
  playerICName: Sips
  playerOOCName: 0lsson
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ad64795b-a253-41ac-b4f8-242ab9d20899
  playerICName: Operator Uniform
  playerOOCName: 42Zet
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a60cd331-c738-44e6-b12f-de6892ce2b73
  playerICName: Sergey Samoylov
  playerOOCName: Anter
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d7e27a30-3931-4cd3-8e70-6aef486e03c6
  playerICName: Nirox Nasiveh
  playerOOCName: Apinamestari
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 98e4943d-5e9c-4f31-88d2-e0f671da6f1a
  playerICName: Garret Mcmullen
  playerOOCName: Baffles
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 68b1d5fa-bab4-406d-93e8-7a8fc0a14450
  playerICName: Hanter
  playerOOCName: BetterForget
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: ade6efd5-de64-4f35-958b-c74abad458be
  playerICName: Lifts-The-Fallen
  playerOOCName: buddylemons
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 1233e6a0-45aa-447f-88d3-257676e4b9f9
  playerICName: Dottie Valentine
  playerOOCName: Claowdy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c11eaf68-283c-4da6-852e-43e3e478a3a0
  playerICName: Krekant D Moffman
  playerOOCName: Cow_The_God
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6bc4c72b-25f4-4315-91ae-6994deb901b3
  playerICName: Cassidy Clokwerk
  playerOOCName: D4M0NC
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 69095643-e4c9-48ee-bf73-ef738c20e4e7
  playerICName: Fletcher Nelson
  playerOOCName: delth53n
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Atropos Silktongue
  playerOOCName: Dimseduttendrugis2
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 44cbcce5-5a94-47dc-b3be-1234f0470aa3
  playerICName: Ah-Duuka
  playerOOCName: DonLite
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 08422d62-b61d-42d0-815e-214a762ca9b2
  playerICName: Snafu Snortman
  playerOOCName: Dradzsin
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: Kirby Marks
  playerOOCName: Ezibear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8a03b93-652b-42dc-8115-b1d3d91325c7
  playerICName: Nova Mcfall
  playerOOCName: Game_And_Glitch3
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f1bdec8a-5c6d-4e7c-8355-d60581515140
  playerICName: Tsiru Cleanbeard
  playerOOCName: GoofyGooberGuy
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: f99abf23-59b1-4188-b0fd-8c17a54aa051
  playerICName: Chase-The-Divine
  playerOOCName: hksteg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b45d7f6d-b2a5-4f3b-886e-f49f24fb50c4
  playerICName: Pun Pun (MK-468)
  playerOOCName: hrudgar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b45d7f6d-b2a5-4f3b-886e-f49f24fb50c4
  playerICName: Electrum Robot
  playerOOCName: hrudgar
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 11b686f3-f472-4f49-aa6b-925dedba5df7
  playerICName: Lights Seeker
  playerOOCName: ImDead
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3de3fe9c-d704-431a-a403-fb5363df19b5
  playerICName: Michael Fulton
  playerOOCName: Kampungboy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 69d37f9a-b613-475e-a607-9554cfda0c49
  playerICName: Silas Stargazer
  playerOOCName: Kvantos
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7df81787-b2e4-4d07-9cd7-02cfb7dab5ac
  playerICName: The Sap of Enjoyment
  playerOOCName: MindfulRoom686
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5c42fa34-3766-4f48-bba7-d3656eec8cf6
  playerICName: Ben Simster
  playerOOCName: niszczek
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Musician
  playerGuid: dc5c92e0-378a-4953-b88e-dc575ff54aa5
  playerICName: Drimpo D Drippins
  playerOOCName: Nudal
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 70c2961b-909a-432c-912e-a10de7b7db96
  playerICName: The Fruit of Invisibility
  playerOOCName: oogaboogs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b5fb3cf-614a-45d2-9535-334e954563e4
  playerICName: Paul Levaseux
  playerOOCName: Pedroz
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f9798f5f-1c70-40ba-8c87-646962052659
  playerICName: Insanity's Blossom
  playerOOCName: Perfideus
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Jellifer
  playerOOCName: Pissachu
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Commander Eta
  playerOOCName: pory50
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: b4c6a1d3-2b1d-46f2-907e-137bd6f41fa8
  playerICName: Corpsman Bravo
  playerOOCName: ppie
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 69c33ee6-c188-4f08-8869-a5c1b6f0a1f9
  playerICName: Frank Fisch
  playerOOCName: pppaprika
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 332e052b-cd17-4e19-a112-b7609c458ce5
  playerICName: Patu Reclusa
  playerOOCName: QTrose
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee733328-5449-41db-a4f5-05203ef691c2
  playerICName: Benjamin Cumberdale
  playerOOCName: Ratticus
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e404a07c-6ddb-48b0-b769-aaa92671cb5b
  playerICName: Fa Fa
  playerOOCName: RODARIX
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e404a07c-6ddb-48b0-b769-aaa92671cb5b
  playerICName: mouse (914)
  playerOOCName: RODARIX
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e404a07c-6ddb-48b0-b769-aaa92671cb5b
  playerICName: Smile (681)
  playerOOCName: RODARIX
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3aed3f8f-7312-423a-b158-56387bbaa2db
  playerICName: Tan-Tanaka
  playerOOCName: storrm777
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a1d2ec7c-b30e-4ce3-ae83-fd0a7d0c2abe
  playerICName: Jeff Ruddiger
  playerOOCName: StrattonKing
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Strawbs
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8600d861-a6c7-433e-82d8-ed7e232a3055
  playerICName: Lillie Mason
  playerOOCName: tfw
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 94ff212d-0984-4210-b089-fa524aa642bd
  playerICName: Bilbar Legglenoggle
  playerOOCName: TheFuRyuSs
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b2699ff8-b420-4c0a-b843-000654ecf55c
  playerICName: Thom Thombrely
  playerOOCName: TheHermitNF
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8f55db70-0303-4b71-8c01-5f5d064349ef
  playerICName: Frankie Finlay
  playerOOCName: TheXandino
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d0c95d2-65b0-4a60-a9e0-b1f04ccb81eb
  playerICName: personal ai device
  playerOOCName: ToasterPower777
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4d0c95d2-65b0-4a60-a9e0-b1f04ccb81eb
  playerICName: Jack Racknide
  playerOOCName: ToasterPower777
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3f4e97b5-b57f-49e2-8bcf-2d5a076b2678
  playerICName: Rex Eventide
  playerOOCName: Toddddd
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e457e331-12f0-49cd-be77-8a0bfdbd7648
  playerICName: Forgets-to-Learn
  playerOOCName: Triky2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e457e331-12f0-49cd-be77-8a0bfdbd7648
  playerICName: mouse (400)
  playerOOCName: Triky2
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e54e9a6e-4616-4bee-9650-810bca4dad7c
  playerICName: Larry Poskohwich
  playerOOCName: ulty
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 5af405d4-4ae4-4102-9c95-da227e61f917
  playerICName: Berik Wolver
  playerOOCName: vicarvan
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 15408cda-f4dd-4a42-ab27-c789b97255fa
  playerICName: Quantum Folour
  playerOOCName: vulnerose
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 85432001-7744-4d76-8898-d182c54cc696
  playerICName: Tries-Its-Best
  playerOOCName: VxConstruct
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84f05391-5941-490c-862e-69101da9cf1c
  playerICName: Jason Ahrah
  playerOOCName: WhiteDrakon
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Kirby Marks, Passenger[/color] ([color=gray]Ezibear[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=green]Success![/color] (100%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)


  [color=White]Drimpo D Drippins, Musician[/color] ([color=gray]Nudal[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Eta[/color] ([color=gray]pory50[/color])

  - [color=White]Corpsman Bravo[/color] ([color=gray]ppie[/color])

  - [color=White]Operator Uniform[/color] ([color=gray]42Zet[/color])
server_id: wizards
server_name: leviathan
roundId: 96252
endTick: 3791718
duration: 00:38:46.0976739
fileCount: 827
size: 131549989
uncompressedSize: 948368386
endTime: 1.11:06:30.4402761
...
